<?xml version="1.0"?>
<!DOCTYPE BATCH SYSTEM "exercises_oup.dtd"><batch>
<exercise subhead="dragdrop"><media type="none"/><head><title>Drag and drop</title><task>Match the words and definitions. Click on a word then drag it into the appropriate box.</task></head><body>
<item><text>an ______ to Lieutenant-General Gough from General Clark</text><choice_g><choice correct="y">instruction</choice></choice_g></item>
<item><text>Many of us feel a quiet ______ at the future.</text><choice_g><choice correct="y">desperation</choice></choice_g></item>
<item><text>a ______ of cookies/meat</text><choice_g><choice correct="y">package</choice></choice_g></item>
<item><text>his ______ towards/toward opponents</text><choice_g><choice correct="y">brutality</choice></choice_g></item>
<item><text>The store was operating at a ______.</text><choice_g><choice correct="y">loss</choice></choice_g></item>
<item><text>They tried to disrupt ______ between the two offices.</text><choice_g><choice correct="y">communications</choice></choice_g></item>
<item><text>They reacted with ______.</text><choice_g><choice correct="y">restraint</choice></choice_g></item>
<item><text>Your property cannot be sold without your ______.</text><choice_g><choice correct="y">consent</choice></choice_g></item>
<item><text>I believe her husband's in ______.</text><choice_g><choice correct="y">pictures</choice></choice_g></item>
<item><text>It's of no practical ______ to me.</text><choice_g><choice correct="y">use</choice></choice_g></item>
</body>
</exercise>
</batch>

